Help M3i Zero - Wii and DS Compatibility

Discussion in 'M3 Adapter' started by Laura19, Aug 25, 2010.

Aug 25, 2010
  1. Laura19
    OP

    Newcomer Laura19 Member

    Joined:
    Aug 24, 2010
    Messages:
    18
    Country:
    Argentina
    Is there any way to make my M3i Zero has Wii support? more precisely pokemon platinum and pokemon battle revolution
     
  2. Yohko86

    Newcomer Yohko86 Member

    Joined:
    Oct 8, 2004
    Messages:
    31
    Location:
    Lyndbaum
    Country:
    United States
    If your card's firmware was flashed with F-Core v1.4, then it should work fine, but if not, then you can try downloading the newest version right here to see if it works. Make sure you backup all of your game files, saves and "System" file before upgrading!
     
  3. Jaylen

    Newcomer Jaylen Member

    Joined:
    Mar 14, 2009
    Messages:
    41
    Location:
    Michigan, USA
    Country:
    United States
    umm...yeah m3i zero is currently on version 1.6...so i would give that a try....even though the support staff says it isnt necessary...there has to be an improvement if it jumps from 2MB to 6MB...lol
     
  4. Laura19
    OP

    Newcomer Laura19 Member

    Joined:
    Aug 24, 2010
    Messages:
    18
    Country:
    Argentina
    I have the last Sakura.

    try passing pokemon on the wii and not working.

    use the latest core (1.6) and the last Sakura.

    What do you recommend?
     
  5. Yohko86

    Newcomer Yohko86 Member

    Joined:
    Oct 8, 2004
    Messages:
    31
    Location:
    Lyndbaum
    Country:
    United States
    I heard some Pokemon games don't work all that well yet with the new f-core upgrade such as Pokemon Ranch. But I read other posts that say that Pokemon Soulsilver and Pokemon Battle Revolution work fine. You may have to individually test your Pokemon games to see which ones work.
     
  6. Schizoanalysis

    Member Schizoanalysis From somewhere inside the rabbit hole...

    Joined:
    Jun 23, 2009
    Messages:
    2,782
    Location:
    ...
    Country:
    Australia
    I think you need the latest hardware revision version...

    ...and Fcore 1.6
     
  7. Laura19
    OP

    Newcomer Laura19 Member

    Joined:
    Aug 24, 2010
    Messages:
    18
    Country:
    Argentina
    But I need someone to confirm that it worked 100%.

    because I do not know what else to try.
     
  8. Laura19
    OP

    Newcomer Laura19 Member

    Joined:
    Aug 24, 2010
    Messages:
    18
    Country:
    Argentina
    Nobody can give me a solution to this problem?
     

Share This Page